@charset "UTF-8";



/* 共通
***************************************************************/

.history_h1Box {
    width: 100%;
    height: auto;
    position: relative;
}
.history_h1 {
    width: 100%;
    height: 100%;
     display: flex; 
     flex-flow: column; 
    justify-content: center;
    padding-top: 1em;
}
.history_h1 .s1 {
    color: #02426E;
    font-size: 35px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.2;
    position: relative;
    z-index: 2;
}

.sec{
  padding-top: 35px;
  /*padding-bottom: 120px;*/
}

@media all and (min-width: 600px) {
	.contents_clm2Box{
	  padding-bottom: 120px;
	}
}

@media all and (max-width: 599px) {
	.history_h1Box {
	    padding: 0 20px;
	    height: auto;
	}
	.history_h1 {
	    height: auto;
	    padding-right: 0;
	    padding-top: 8px;
	    line-height: 1.4;
	}
	.history_h1 .s1 {
	    font-size: 28px;
	}

	.sec{
		padding-top: 35px;
		padding-bottom: 0;
	}

}
@media all and (max-width: 370px) {

}

/* history
***************************************************************/

.history{
	display: flex;
	flex-wrap: wrap;
	font-size: 17px;
}
.year{
	width: 85px;
	background-color: #E8ECF8;
	padding: 10px 0;
	flex-shrink: 0;
	text-align: center;
	border-bottom: 1px solid #E0E0E0;
	line-height: 2;
}
.month{
    width: calc(100% - 85px);
    border-bottom: 1px solid #E0E0E0;
}
.month dl{
	display: flex;
	flex-wrap: wrap;
}
.month dl + dl{
	border-top: 1px solid #E0E0E0;
}
.month dl dt{
	width: 100px;
	padding: 10px 10px 10px 15px;
	line-height: 2;
}
.month dl dd{
	width: calc(100% - 100px);
	padding: 10px 0;
	line-height: 2;
}
.year_last,
.month_last{
	border: none;
}
@media all and (min-width: 600px) {
  
}
@media all and (max-width:599px) {
	.history{
		font-size: 14px;
		padding-left: 20px;
		padding-right: 20px;
	}
  	.year{
		width: 70px;
		padding: 5px 10px;
	}
	.month{
	    width: calc(100% - 70px);
	}
	.month dl dt{
		width: 55px;
		padding: 5px 10px;
	}
	.month dl dd{
		width: calc(100% - 55px);
		padding: 5px 0;
	}

	.contentsNav{
		padding-bottom: 100px;
	}
}
@media all and (max-width:370px) {
}
